.deal-list {
  &__link {
    color: $dark;
    display: block;
    overflow: hidden;
    text-decoration: none;
    text-overflow: ellipsis;
    white-space: nowrap;

    &:hover {
      color: $dark;
      text-decoration: underline;
    }
  }
}
